﻿/* リンク集用CSS */
body {
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #666666;
        background-color:#FFFFCC;
        text-align: center;
}
#contents {
        width: 680px;
        margin: auto;
        text-align: left;
        background-color:#FFFFFF;
        padding: 10px;
}
h1 {
	font-size: 100%;
        font-weight: normal;
        text-align: center;
	color: #333366;
	display: block;
	padding: 5px 5px 5px 20px;
	margin: 0px;
}
h2 {
	font-size: 100%;
	color: #FF6600;
	margin: 0px 0px 0px 10px;
	padding-top: 7px;
	padding-left: 15px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #AEBF89;
}

h3 {
	color: #FF6600;
	font-size: 100%;
	padding-left: 4px;
	margin:1em 0px;
	clear:both;
}
.f1 {
	font-size: 80%;
	color: #cc0033;
	line-height: 140%;
	padding: 2px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	background-color: #FFFACD;
        border-left: 12px solid #FF6600;
}
.f3 {

	font-size: 80%;
	color: #333366;
	line-height: 140%;
	border: 1px dotted #666699;
	padding: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
p {
        font-size: 90%;
        line-height:150%;
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	text-align:center;
	border-top: dotted 2px #D93E02;
	padding-top: 5px;
	margin-top: 15px;
	clear: both;
}
p img {
	float: left;
	margin-right:5px;
	border: solid 1px #666666;
}
#path {
	text-align:right;
	margin: 0px;
}
a {
	color: #666666;
	text-decoration: none;
	font-weight:bold;
}
h1 a {
	color: #336600;
	font-weight: normal;
}
